hr {
	color: #C7C7C7;
    border-style: solid;
    border-width: .5px;  
    background-color: #C7C7C7;
    height: .5px; 
    margin-top:0px;
    margin-bottom:10px;	
}
div hr {
	color: #C7C7C7;
    border-style: solid;
    border-width: .5px;  
    background-color: #C7C7C7;
    height: .5px; 
   	margin-top:0px;
    margin-bottom:10px;	
}

/* GUI changes */
.ext-createNewUserpage {
	width : auto;
	border: 1px solid; 
	border-color:#FFFFFF;	
	padding:20px; 
}

.ext-fieldsHorizontalSpacing {
	margin-right: 75px;
}

.ext-floatRight {
	float: right !important;
}
.ext-fieldHorizontalSpacingAdjust {
	margin-right: 435px;
}

.ext-fieldHorizontalSpacingAgnt {
	margin-right: 60px;
}
.ext-fieldVertSpacing {
	margin-bottom:30px;
}
/* This class available in homelib.css hence commented out. */
/* .ext-labelFieldVertSpacing {
	margin-bottom:12px;
} */
 
 .ext-field {
	border: solid 1px;
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	resize: none;
	height: 30px;
	overflow: hidden;
	width: 260px;
	margin: 0px 0px 0px 0px;
	font-size: 1.2em;
}

 .reg-txtField {
	border: solid 1px;
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	resize: none;
	height: 30px;
	overflow: hidden;
	width: 260px;
	margin: 0px 0px 0px 0px;
	font-size: 1.2em;
}

.ext-searchField {
	border: solid 1px;
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	resize: none;
	height: 30px;
	overflow: hidden;
	width: 200px;
	font-size: 1.2em;
}
.ext-fieldHorizontalSpacingAdjustReg{
    margin-right: 100px;
}

.ext-fieldHorizontalSpacingUpdt{
    margin-right: 300px;
}

.ext-fieldVertSpacingUpdt {
	margin-bottom:10px;
}

.ext-fieldVertSpacingSearch {
	margin-bottom:10px;
}

.padding-rightReg{
	padding-right:375px;
}

.dropdown-widthReg{
	width: 190px;
}

.ext-fieldVertSpacingReg {
    margin-bottom: 1px;
}

select {
    border: 1px solid #c7c7c7;
    color: #707070;
    cursor: pointer;
    display: inline-block;
    font-size: 1.2em;
    font-weight: 600;
    height: 30px;
    margin: 0;
    outline: medium none;
    padding: 5px;
    width:260px;
}

.ext-buttonDiv {
    text-align: center;
}

.ext-buttonsPadding {
    padding: 7px 20px;
}

.ext-createNewButtonSpacing {
    margin-left: 8px;
}


#fieldset_alignment {
    border: 2px solid #eaeaea;
    margin: 0 0 1em;
    padding: 10px;
    width: 620px;
}

#fieldset_alignment legend {font-size: 125%;color:#036;font-weight:bold; padding-bottom: 1em; padding-top:10px};

input {
 box-sizing: border-box;
    color: #707070;
    font-size: 1.2em;
    font-style: normal;
    font-weight: 400;
    padding: 2px 8px;
}

#buttonAgncyRegister {
   	float:right;
	padding-bottom: 20px;
	padding-top: 20px;
}

#buttonAgncyEdit {
    padding-bottom: 20px;
    float: right;
}


.buttonAgncyDtlsEdit {
    margin-bottom: 6px;
    margin-left: 471px;
    margin-top: -33px;
    float: right;
}

.buttonAgntAdd {
    margin-bottom: 10px;
    margin-right: 374px;
    margin-top: -60px;
}

.buttonAgntReg {
	 margin-top: -30px;
    margin-left: 450px;
    margin-bottom: 10px;
}

#buttonAgntUpdt {
    padding-bottom: 20px;
    float: right;
}

.buttonAgntSearch {
    padding-right:8px;
    position: relative;
}

.ext-checkboxOverride {
    border: 1px solid #C7C7C7 !important;
    width: 15px !important;
    height: 15px !important;
    opacity: 1 !important;
    z-index: 1;
    cursor: pointer;
    padding: 0px !important;
    vertical-align: middle;
}

.ext-fieldsHorizontalSpacing-agcyReg {
    margin-right: 70px;
}

.ext-fieldsHorizontalSpacing-agncyLegend {
    margin-right: 185px;
}

.ext-fieldsHorizontalSpacing_agcy_dtls {
    margin-right: 50px;
}

.commun_padding{
	padding-left:100px;
}

p.agentsMsgInstructions{
	margin: 0px;
    padding: 0px 0px 15px;
}

td {
    vertical-align: top;
    height: 20px;
}
tr.on td {
    background-color: #eaeaea;
    height: 20px;
}

th {
    font-size: 1.2em;
	background-color:#FFFFFF;
    padding: 5px 10px;
    text-align: left;
    text-transform: uppercase;
    font-weight:600;
    color:#333333;
}
div.formContainer, 
div.formContainer div.formBackground,
div.formContainer div.formBackground p {
	
}

div.formContainer { 
	width: 240px;
}

div.formContainer div.formBackground {
	background: #f9f9f9;
}

div.formContainer div.formBackground:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

ul, ol {
    margin: 0;
    padding: 0 55px 15px 30px;
}

.viewAgentLk{
	margin: 0px;
    padding: 0px 0px 15px;
	background:url(../images/skyimages/cmgimages/icn_view.gif) no-repeat left top; padding-left:18px;
	}

ul.pager {text-align:right;padding:.5em}
ul.pager li{display:inline;border-left:1px solid #000;padding: 0 .5em}
ul.pager li.numbers{border-width:0;}
ul.pager li.disabled{border-left:1px solid #000; color:#666}
ul.steps {text-align:right;float:right; color:#B1B4C5;display:inline;margin-top:.2em;width:500px;}
.steps li{text-align:right;display:inline;border-left:1px solid #B1B4C5;padding:0 .5em}
.steps li.first{border-width:0}
.steps .on {color: #000;font-weight:bold}

div.floatLeft a.backToNAvLnk{
	font-size: 1.2em;
	color: #0253A4;
	text-transform: uppercase;

}

div.floatLeft a.backToNAvLnk:hover{
	font-size: 1.2em;
	color: #1C7BD9;
	text-transform: uppercase;
	
}
.iconLeftArrow {
	background: url('../jsp/bizperksUniversity/images/ui-icons_0253a4_256x240.png') -102px -5px;
	display: inline-block;
	width: 7px;
	height: 8px;
}

.viewLk{background:url(../images/skyimages/cmgimages/icn_view.gif) no-repeat left top; padding-left:18px}


.pagination i {
    position: relative;
    top: 6.5px;
}

a > i {
    cursor: pointer;
    transition: color 0.3s ease 0s;
}


/* added for communication setting */
.margin-top-10 {
	margin-top: 10px !important;
}
.text-indent{
 text-indent:10px;
 padding-bottom: 5px;
 padding-top: 5px;
 
}

.txtHeadline{
	padding:5px 10px;
}

.addButton{
padding: 10px 10px 20px 0px;
float: right;
} 

.ext-fieldVertSpacingAgnt{
	margin-bottom:30px;
}
.agntList {
	font-size: 1.2em;
	font-weight: 400;
	vertical-align: middle;
	padding-left: 10px;
	height: 25px;
}

.agencySearchButton{
	padding:10px;
	float:right;
}

.tdData {
	font-size:1.2em;
	width: 60%;
}
.tdLblData {
	width: 40%;
}
table.agencyDetials {
	width: 640px;
}
.padding-bottom-20 {
	padding-bottom: 20px;
}

.add_trvl_agnt_pddng {
	float: right;
	padding: 0 0 20px 0;
}

.contHeight{
	height:190px !important;
}
.width_400{
width:400px;
}
.width_190{
	width: 190px;
}

#tableWidth{
	width:640px;
}

.marginCentre{
	  margin: 80px 0px 0px 0px;
}
.padding-bottom-20{
	padding-bottom: 20px;
}
.font-size1-2{
	font-size: 1.2em;
	font-weight: 800;
}
.fontBold{
	font-weight: 800;
}
#tableWidth td{
	height:25px;
	vertical-align: middle;
}

/*div.formContainer { 
	width: 230px;
	border-top: #ccc 1px solid;
	border-bottom: #ccc 1px solid;
	background: #ccc;
	float:left;
}

div.formContainer div.formBackground {
	background: #f9f9f9;
	border-left: #ccc 1px solid;
	border-right: #ccc 1px solid;
	padding:10px;
	margin:0px 0px 0px 0px;
}*/
.checkBoxFont {
	color: #333333;
    font-size: 1.2em;
}